body {
  color: #fff;
  background-color: #2f292b;
  font-family: Varela Round, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h2 {
  text-shadow: none;
  margin: 10px 0;
  font-size: 32px;
  font-weight: 700;
  line-height: 36px;
}

h3 {
  text-shadow: none;
  margin: 5px 0;
  font-size: 22px;
  font-weight: 400;
  line-height: 30px;
}

h4 {
  margin: 10px 0;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

h5 {
  margin: 10px 0;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
}

h6 {
  margin: 10px 0;
  font-size: 12px;
  font-weight: 700;
  line-height: 18px;
}

p {
  text-shadow: none;
  margin-top: 0;
  margin-bottom: 5px;
}

a {
  color: #fff;
  text-decoration: none;
}

.small-text {
  line-height: 22px;
}

.section {
  color: #fff;
  text-align: center;
  background-color: #5084a5;
  background-image: linear-gradient(#5084a5bf, #5084a5bf), url('../images/blue-sky.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
  flex-direction: column;
  align-items: center;
  height: 100vh;
  max-height: 100vh;
  display: flex;
}

.container {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-direction: column;
  align-items: center;
  max-width: 45%;
  margin-top: auto;
  margin-bottom: auto;
  display: flex;
}

.heading {
  font-weight: 500;
}

.body {
  font-family: Montserrat, sans-serif;
}

.text-link {
  font-size: 26px;
  line-height: 30px;
}

.text {
  font-size: 18px;
  line-height: 22px;
}

@media screen and (max-width: 991px) {
  .container {
    max-width: 90%;
  }
}

@media screen and (max-width: 479px) {
  .section {
    background-image: linear-gradient(#5084a5b3, #5084a5b3), url('../images/blue-sky.jpg');
    background-position: 0 0, 50% 100%;
    background-size: auto, cover;
    background-attachment: scroll, scroll;
  }

  .logo {
    max-width: 70%;
  }

  .text-link {
    font-size: 22px;
  }
}


